@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,300italic,400italic,500,500italic,600,600italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
html,
body, 
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline
}

html {
    line-height: 1
}

ol,
ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

caption,
th,
td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle
}

q,
blockquote {
    quotes: none
}

q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
    content: none
}

a img {
    border: none
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}

p {
    font-size: 15px;
    line-height: 27px;
    padding-bottom: 15px;
    color: #414A52
}

h1 {
    font-size: 45px;
    font-weight: 300;
    line-height: 68px
}

h2 {
    font-size: 36px;
    font-weight: 300;
    color: #fff
}

h3 {
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 20px;
    color: #8A9097
}

h4 {
    font-size: 15px;
    font-weight: 600;
    margin: 7px 0 65px 60px;
    text-transform: uppercase
}

h4:after {
    display: block;
    width: 30px;
    height: 2px;
    margin-top: 15px;
    content: '';
    background-color: #355678;
}

h5 {
    font-size: 13px;
    font-weight: 600;
    display: inline-block;
    text-transform: uppercase;
    color: #414A52
}

.bold-italic {
    font-weight: 600;
    font-style: italic
}

.btn.primary {
    display: inline-block;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    background-color: #1c3bb9;
    padding: 20px;
    text-decoration: none;
    line-height: 1
}

.btn.primary:hover {
    background-color: #355678;
}

.btn.secondary {
    display: inline-block;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    border: 2px solid #355678;
    padding: 15px 20px;
    text-decoration: none;
    line-height: 1
}

.btn.secondary:hover {
    color: #fff;
    background-color: #355678;
    border-color: #355678;
}

.btn.secondary:focus {
    color: #fff;
    background-color: #355678;
    border-color: #355678;
}
header.hero .hero-bg .hero-intro-text h2{
color: #355678;
text-align: center;
letter-spacing: 10px;
font-size: 25px;
text-transform:uppercase;
margin-top:220px;
}
.btn.secondary-white {
    display: inline-block;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 400;
    border: 2px solid #fff;
    padding: 15px 20px;
    text-decoration: none;
    line-height: 1
}

.btn.secondary-white:hover {
    color:#1c3bb9;
    background-color: #fff;
    border-color: #fff
}

.btn.secondary-white:focus {
    color: #1c3bb9;
    background-color: #fff;
    border-color: #fff
}
.imageabout{
    width:100%;
}
.gridlinks {
color:white;
text-transform:uppercase;
background-color: #355678;
padding:20px;
text-align:center;
font-size:15px;
font-weight:bold;
}
.gridlinks:hover {
color:white;
}
.view-more2 {
    margin-top: 50px
}
.view-more {
    margin-top: 70px
}

a.text-link {
    color: #fff;
    margin-left: 30px;
    display: inline-block;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase
}

a.text-link:focus {
    color: #fff
}

a.text-link:after {
    font-family: FontAwesome;
    content: "\f105";
    opacity: 0;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms
}
.widthNAV {
width:100%;
}

a.text-link:hover {
    color: #fff
}

a.text-link:hover:after {
    opacity: 1;
    margin-left: 10px
}

.has-padding {
    padding: 125px 0
}

.has-padding-tall {
    padding: 160px 0
}

.alternate-bg {
    background-color: #F4F6F9
}

.footer-bg {
    background-color: #355678;
}

.is-centered {
    text-align: center
}


body {
    overflow-x: hidden
}

html,
body {
    font-family: Raleway, Verdana, Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    color: #414A52;
    -webkit-text-size-adjust: 100%
}

.group:after {
    display: table;
    clear: both;
    content: ''
}

.no-padding {
    padding: 0
}

.no-margin {
    margin: 0
}

a {
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: 200ms;
    transition-duration: 200ms;
    color: #355678;
}

a:hover {
    text-decoration: none;
    color: #355678;
}

ul,
ol {
    margin: 0;
    padding: 0
}

ul li {
    list-style: none
}

input,
textarea {
    outline: none
}

.wide {
    width: auto;
    max-height: 100%
}

.tall {
    max-width: 100%;
    height: auto
}

.bold {
    font-weight: 600
}

.italic {
    font-style: italic
}

.has-top-margin {
    margin-top: 50px
}

.carousel-cell {
    display: table;
    width: 100%;
    height: calc(100vh - 8.2em);
    margin-right: 10px;
    background-position: center;
    background-size: cover
}

.flickity-prev-next-button {
    display: none
}

.flickity-page-dots {
    line-height: 1;
    position: absolute;
    top: 50%;
    right: 25px;
    bottom: auto;
    width: auto;
    margin: 0;
    padding: 0;
    list-style: none;
    transform: translateY(-50%);
    text-align: center
}

.flickity-page-dots .dot {
    display: block;
    width: 12px;
    height: 12px;
    margin: 0 4px 20px;
    opacity: 1;
    border: 2px solid white;
    background: transparent
}

.flickity-page-dots .dot.is-selected {
    background: white
}

.wp1,
.wp2,
.wp3,
.wp4,
.wp5,
.wp6,
.wp7,
.wp8,
.wp9,
.wp10 {
    visibility: hidden
}

.wp1 {
    -webkit-animation-delay: .5s;
    animation-delay: .5s
}

.wp2 {
    -webkit-animation-delay: .8s;
    animation-delay: .8s
}

.wp3 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s
}

.bounceInLeft,
.bounceInRight,
.fadeInUp,
.fadeInUpDelay,
.fadeInDown,
.fadeInUpD,
.fadeInLeft,
.fadeInRight,
.bounceInDown,
.fadeIn {
    visibility: visible
}

.header-nav-wrapper {
    position: relative;
    background-color: transparent;
}

.header-nav-wrapper .logo {
    display: inline-block;
    padding-top:8px;
    padding-bottom:8px;
    text-align: center;
}

.header-nav-wrapper .primary-nav-wrapper {
    float: right;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    padding-top:30px;
}
.about-image {
padding-top:20px;
padding-bottom:20px;
}
.header-nav-wrapper nav {
    display: inline-block;
    padding: 15px 0 0px
}

.header-nav-wrapper nav ul {
    display: inline-block
}

.header-nav-wrapper nav ul li {
    font-size: 18px;
    display: inline-block;
    padding: 10px 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-right: solid 1px #E5E7E9;
}

.header-nav-wrapper nav ul li:last-child {
    border-right: none
}

.header-nav-wrapper nav ul li a {
    font-weight: 900;
    position: relative;
    padding-bottom: 10px;
    text-decoration: none;
    color: #FFF;
}

.header-nav-wrapper nav ul li a:hover, .gridlinks:hover {
    text-shadow: 
    1px 0px 1px #000, 0px 1px 1px #000, 
    2px 1px 1px #000, 1px 2px 1px #000,
    3px 2px 1px #000, 2px 3px 1px #000,
    4px 3px 1px #000, 3px 4px 1px #000,
    5px 4px 1px #000, 4px 5px 1px #000,
    6px 5px 1px #000, 5px 6px 1px #000,
    7px 6px 1px #000;
}
.navBGcolor{
background-color:#355678;
}
.header-nav-wrapper nav ul li a:before {
    position: absolute;
    bottom: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 2px;
    content: '';
    -webkit-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    background-color: #355678;
}

.header-nav-wrapper nav ul li a:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1)
}

.header-nav-wrapper .is-visible {
    visibility: visible;
    opacity: 1
}

.secondary-nav-wrapper {
    display: inline-block;
    padding: 35px 30px;
    background-color: #355678;
}

.secondary-nav-wrapper ul.secondary-nav li {
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase
}

.secondary-nav-wrapper ul.secondary-nav li.subscribe {
    position: relative;
    padding: 10px 20px 10px 0;
    border-right: solid 1px #505c66
}

.secondary-nav-wrapper ul.secondary-nav li.subscribe a {
    position: relative;
    padding-bottom: 10px;
    text-decoration: none
}

.secondary-nav-wrapper ul.secondary-nav li.subscribe a:before {
    position: absolute;
    bottom: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 2px;
    content: '';
    -webkit-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    background-color: #355678;
}

.secondary-nav-wrapper ul.secondary-nav li.subscribe a:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1)
}

.secondary-nav-wrapper ul.secondary-nav li.subscribe:after {
    position: absolute;
    top: 0;
    right: 0;
    height: 34px;
    content: ' ';
    border-right: 1px solid #323940;
}

.secondary-nav-wrapper ul.secondary-nav li.search {
    margin-left: 20px
}

.secondary-nav-wrapper ul.secondary-nav li.search a {
    font-size: 16px;
    color: #fff
}

.secondary-nav-wrapper ul {
    display: inline-block
}

.secondary-nav-wrapper ul li {
    display: inline-block
}

.search-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    visibility: hidden;
    width: 50%;
    padding: 38px 30px;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    opacity: 0;
    background-color: #414A52
}

.search-wrapper ul.search .is-selected {
    width: 360px
}

.search-wrapper ul.search li {
    display: inline-block
}

.search-wrapper ul.search li .hide-search {
    font-size: 20px;
    position: absolute;
    top: 40%;
    right: 30px;
    color: #fff
}

.search-wrapper ul.search li input {
    font-size: 13px;
    width: 300px;
    padding-bottom: 9px;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    color: #fff;
    border: none;
    border-bottom: solid 2px #7AE2DE;
    background-color: #414A52
}

.primary-nav-wrapper.open {
    visibility: visible;
    opacity: 1
}

.nav-toggle {
    position: absolute;
    z-index: 999999;
    top: 50%;
    left: 50%;
    padding: 10px 35px 16px 0;
    cursor: pointer;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.nav-toggle:focus {
    outline: none
}

.nav-toggle span,
.nav-toggle span:before,
.nav-toggle span:after {
    position: absolute;
    display: block;
    width: 35px;
    height: 3px;
    content: '';
    cursor: pointer;
    border-radius: 1px;
    background: #fff;
}

.nav-toggle span:before {
    top: -10px
}

.nav-toggle span:after {
    bottom: -10px
}

.nav-toggle span,
.nav-toggle span:before,
.nav-toggle span:after {
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out
}

.nav-toggle.active span {
    background-color: transparent
}

.nav-toggle.active span:before,
.nav-toggle.active span:after {
    top: 0
}

.nav-toggle.active span:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.nav-toggle.active span:after {
    top: 10px;
    -webkit-transform: translatey(-10px) rotate(-45deg);
    transform: translatey(-10px) rotate(-45deg)
}

.navicon {
    position: absolute;
    top: 0;
    right: 0;
    visibility: hidden;
    width: 25px;
    height: 26px;
    padding: 52px;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.fixed {
    position: fixed;
    top:0;
    z-index: 999;
}
.mobilelogo {
    width:80%;
    }
header.hero {
    position: relative;
    display: table;
    width: 100%;
    height: calc(100vh - 8.2em);
    max-height: 760px;
    padding: 10px;
}

header.hero .hero-bg {
    display: table-cell;
    vertical-align: middle;
    background-color: #fff;
    margin-top: 60px;
    padding-top: 25px;
    text-align: center;
    border-top: solid 1px rgba(255, 255, 255, 0.25);
    padding-bottom:30px;
}
header.hero .hero-bg .hero-intro-text h1 {
    color:#355678;
    font-size: 3rem;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    line-height: 80px;
    font-size: 80px;
    margin-top:15px;
    padding-right:
}
header.hero .hero-bg .hero-intro-text p {
    font-weight: 400;
    margin: 0;
    padding: 0;
    color: #355678;
    font-size:18px;
    margin-bottom:25px;
}
.center {
  left:45%;
}
header.hero h1 {
    margin-bottom: 20px;
    color: #fff
}

header.hero h3 {
    font-weight: 300;
    margin-bottom: 45px;
    padding: 0 25%;
    color: #fff
}

@-webkit-keyframes scroll-inner {
    from {
        margin-top: 15%;
        opacity: 1
    }
    to {
        margin-top: 75%;
        opacity: 0
    }
}

@keyframes scroll-inner {
    from {
        margin-top: 15%;
        opacity: 1
    }
    to {
        margin-top: 75%;
        opacity: 0
    }
}

div.mouse-container {
    position: absolute;
    bottom: 0;
    left: 50%;
    display: block;
    height: 50px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

div.mouse {
    position: relative;
    display: block;
    width: 20px;
    height: 30px;
    margin: 0 auto;
    border: solid 1px #fff;
    border-radius: 8px
}

div.mouse span.scroll-down {
    display: block;
    width: 4px;
    height: 4px;
    margin: 15% auto auto;
    -webkit-animation: scroll-inner 1.5s;
    animation: scroll-inner 1.5s;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    border-radius: 50%;
    background: #fff
}

.collective p {
    padding-bottom: 25px
}

.collective .video-player {
    display: inline-block;
    margin: 25px 0 50px -100px;
    padding: 10px;
    background-color: #F4F6F9
}

.stats {
    background: url("http://www.wallpaperbetter.com/wallpaper/124/846/502/dark-camera-stock-photos-1080P-wallpaper.jpg") no-repeat center center;
    background-size: cover
}

.stats i.icon {
    font-size: 50px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: 10px;
    color: #fff
}

.stats .stats-wrapper {
    display: inline-block
}

.stats p.stats-number {
    font-family: Montserrat, Georgia, "Times New Roman", serif;
    font-size: 48px;
    color: #fff
}

.stats p.stats-text {
    font-size: 15px;
    font-weight: 500;
    line-height: .7;
    padding: 0;
    text-transform: uppercase;
    color: #fff
}

.stats .stats-container {
    text-align: center;
    color:#e4e4e5;
}

.stats .stats-container:last-of-type {
    border-right: none
}

.stats .stats-number {
    text-align: left
}

.skillset {
    margin-top: 55px
}

.skillset .bar-chart-wrapper {
    position: relative;
    margin-bottom: 35px
}

.skillset .bar-wrapper {
    background-color: #414A52
}

.skillset .bar-wrapper .bar {
    height: 10px;
    margin: 10px 0;
    background-color: #7AE2DE
}

.skillset .bar-chart-figure {
    float: right
}

.skillset .push-right {
    position: absolute;
    top: 0;
    right: 0
}
.email {
    margin-top:15px;
}
.similarsites .has-overlay:after {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    content: '';
    background-color: rgba(65, 74, 82, 0.5)
}

.similarsites .content-left {
    padding-right: 80px;
    border-right: solid 1px #E5E7E9
}

.similarsites .content-right {
    padding-left: 80px
}

.similarsites article.item {
    position: relative;
    background-color: #355678;
}

.similarsites article.item h2 {
    font-size: 13px;
    font-weight: 500;
    line-height: 15px;
    display: inline-block;
    margin-bottom: 30px;
    padding: 15px 30px 30px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #fff;
    border-bottom: solid 2px #fff
}

.similarsites article.item img {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    min-width: calc(100% + 1px);
    height: auto;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.similarsites .overlay {
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
    opacity: 0;
    background-color: rgba(65, 74, 82, 0.7)
}

.similarsites .similarsites-intro {
    margin-bottom: 80px
}

.similarsites figure {
    position: relative;
    overflow: hidden;
    height: 500px;
    max-height: 500px
}

.similarsites figure:hover .overlay {
    opacity: 1
}

.similarsites figure figcaption .similarsites-content {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 85%;
    max-width: 700px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center
}

.similarsites figure figcaption .similarsites-content .date {
    font-size: 13px;
    display: block;
    color: rgba(255, 255, 255, 0.5)
}

.similarsites figure figcaption .like-share-wrapper {
    font-size: 13px;
    position: absolute;
    top: 30px;
    left: 30px;
    color: #fff
}

.similarsites figure figcaption .like-share-wrapper a {
    color: #fff
}

.similarsites figure figcaption ul li {
    display: inline-block;
    padding: 0 10px 0 0;
    border-right: solid 1px rgba(255, 255, 255, 0.25)
}

.similarsites figure figcaption ul li:last-child {
    padding: 0 0 0 10px;
    border-right: none
}

.similarsites figure figcaption ul li i {
    margin-right: 5px
}

section.get-started {
    position: relative;
    padding: 90px 0;
    background-image: -webkit-linear-gradient(225deg, #70f6ea 0%, #51ccdc 100%);
    background-image: linear-gradient(225deg, #70f6ea 0%, #51ccdc 100%)
}

section.get-started h2 {
    font-size: 40px;
    display: inline-block;
    margin-right: 30px;
    vertical-align: middle;
    color: #fff;
    font-weight:600;
    padding-right:25px;
    padding-left:25px;
    text-shadow: 1px 1px 1px black;
    padding-top:150px;
}

section.get-started a {
    font-weight: bold;
    margin-bottom: 5px;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    color: #fff;
    border-bottom: solid 2px rgba(255, 255, 255, 0.5)
}

section.get-started a:hover {
    border-bottom-color: #fff
}

section.get-started:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ' ';
    background-image: url("../img/camerabg.jpg");
    background-size:cover;
}

footer p {
    font-size: 14px;
    color: #fff
}

footer ul li {
    font-size: 14px;
    color: #fff
}

footer ul li i {
    margin-right: 5px
}

footer ul li a {
    color: #fff;
    text-transform:uppercase;
    font-weight:600;
    font-size:16px;
    text-align:center;
}

footer ul li a:hover {
    color:#fff;
    text-shadow: 
    1px 0px 1px #000, 0px 1px 1px #000, 
    2px 1px 1px #000, 1px 2px 1px #000,
    3px 2px 1px #000, 2px 3px 1px #000,
    4px 3px 1px #000, 3px 4px 1px #000,
    5px 4px 1px #000, 4px 5px 1px #000,
    6px 5px 1px #000, 5px 6px 1px #000,
    7px 6px 1px #000;
}

footer .footer-branding {
    margin-bottom: 40px
}

footer .footer-branding .footer-branding-logo {
    margin-bottom: 10px
}

footer .footer-nav {
    padding-top: 40px;
}
.footer-ROW{
    border-top: solid 1px rgba(255, 255, 255, 0.25);
}
.footercopy{
    text-align:center;
    font-size:20px;
    margin-bottom:20px;
    padding-right:150px;
    padding-left:150px;
}
.footerlink{
    font-size:20px;
    font-weight:bold;
    color:#fff;
}
.footerlink:hover{
    color:#fff;
    text-shadow: 
    1px 0px 1px #000, 0px 1px 1px #000, 
    2px 1px 1px #000, 1px 2px 1px #000,
    3px 2px 1px #000, 2px 3px 1px #000,
    4px 3px 1px #000, 3px 4px 1px #000,
    5px 4px 1px #000, 4px 5px 1px #000,
    6px 5px 1px #000, 5px 6px 1px #000,
    7px 6px 1px #000;
}
footer .footer-nav ul.footer-primary-nav {
    display: inline-block;
    margin-bottom: 30px
}

footer .footer-nav ul.footer-primary-nav li {
    display: inline-block;
    margin-right: 50px
}

footer .footer-nav ul.footer-primary-nav li:last-child {
    margin-right: 0
}

footer .footer-nav ul.footer-share {
    display: inline-block;
    float: right
}

footer .footer-nav ul.footer-share>li {
    display: inline-block;
    margin-right: 50px
}

footer .footer-nav ul.footer-share>li:last-child {
    margin-right: 0
}

footer .footer-nav ul.footer-secondary-nav li {
    color: #8A9097
}
.mobileFILLER {
    display:none;
    }
/**MEDIA QUERIES **/
@media screen and (max-width:1500px) {
    .header-nav-wrapper nav ul li {
    font-size:16px;
    }
}
@media screen and (max-width: 1200px) {
    .header-nav-wrapper nav {
        margin-right: 0px
    }
    .header-nav-wrapper .logo {
        width: 280px;
    }
    header.hero .hero-bg .hero-intro-text h2{
    margin-top:150px;
    }
    .mobilelogo {
    width:30%;
    }
}

@media screen and (max-width: 1024px) {
    .primary-nav-wrapper {
        position: fixed;
        z-index: 99;
        top: 0;
        left: 0;
        visibility: hidden;
        width: 100%;
        height: 100%;
        opacity: 0;
        background-color: #355678;
    }
    .navicon {
        visibility: visible
    }
    .header-nav-wrapper nav {
        width: 100%;
        padding: 100px 0 0;
        text-align: center
    }
    .header-nav-wrapper nav ul {
        display: block
    }
    .header-nav-wrapper nav ul li {
        font-size: 30px;
        display: block;
        padding: 10px 20px;
        border-right: none
    }
    .secondary-nav-wrapper ul.secondary-nav li {
        font-size: 30px
    }
    .header-nav-wrapper nav ul li a {
        display: block;
        padding-bottom: 40px;
        color: #fff;
    }
    .header-nav-wrapper nav ul li a:hover {
        display: block;
        padding-bottom: 40px;
        color: #fff;
    }
    .header-nav-wrapper nav ul li a:before {
        display: none
    }
    .secondary-nav-wrapper {
        display: block;
        padding: 0;
        text-align: center;
        background-color: transparent
    }
    .secondary-nav-wrapper ul {
        display: block
    }
    .secondary-nav-wrapper li a:before {
        display: none
    }
    .secondary-nav-wrapper ul li.subscribe a {
        font-weight: 600;
        display: block;
        color: #fff
    }
    .secondary-nav-wrapper ul li.subscribe a:hover {
        color: #7AE2DE;
    }
    .secondary-nav-wrapper ul.secondary-nav li.subscribe {
        display: block;
        padding: 10px 0;
        border-right: none
    }
    .secondary-nav-wrapper ul.secondary-nav li.search i {
        display: none
    }
    .secondary-nav-wrapper ul.secondary-nav li.subscribe:after {
        display: none
    }
    .center {
     left:40%;
    }
}

@media screen and (max-width: 991px) {
    h4 {
        margin-left: 0
    }
    .similarsites .content-left {
        margin-bottom: 20px;
        padding-right: 0;
        border-right: none
    }
    .similarsites .content-right {
        padding-left: 15px
    }
    footer .footer-nav ul.footer-primary-nav li {
        margin-right: 40px
    }
    section.get-started h2 {
        line-height: 42px;
        margin: 0 0 20px
    }
    .footercopy{
    text-align:center;
    font-size:20px;
    margin-bottom:20px;
    padding-right:80px;
    padding-left:80px;
    }
}
@media screen and (max-width: 850px) {
    .hidemobile{
        display:none;
    }
    .mobileFILLER {
    display:block;
    }
}
@media screen and (max-width: 768px) {
    .stats .stats-container {
        width: 210px;
        margin: 0 auto 100px;
        text-align: left;
        border-right: none
    }
    .stats .stats-container:last-child {
        margin-bottom: 0
    }
    .latest-articles .sort {
        text-align: left
    }
    footer .footer-branding {
        margin-bottom: 20px
    }
    footer .footer-nav {
        padding-top: 20px;
    }
    footer .footer-nav ul.footer-primary-nav {
        display: block;
        margin-bottom: 0
    }
    footer .footer-nav ul.footer-primary-nav li {
        display: block;
        margin: 0 0 20px;
        padding: 15px 0;
        border-bottom: solid 1px rgba(255, 255, 255, 0.25)
    }
    footer ul li a {
        display: block
    }
    footer .footer-nav ul.footer-share {
        display: block;
        float: none
    }
    footer ul.footer-secondary-nav {
        margin-top: 40px
    }
    footer ul.footer-secondary-nav li a {
        margin-top: 10px
    }
    footer .footer-nav ul.footer-share>li {
        display: block;
        margin: 0 0 20px;
        padding: 15px 0;
        border-bottom: solid 1px rgba(255, 255, 255, 0.25)
    }
    div.mouse-container {
        display: none
    }
    .footercopy{
    text-align:center;
    font-size:20px;
    margin-bottom:20px;
    padding-right:50px;
    padding-left:50px;
    }
    .header-nav-wrapper .logo {
    display: inline-block;
    text-align: left;
    padding-bottom:10px;
    padding-top:10px;
    }
    .logo {
    width:40%;
    }
     header.hero .hero-bg .hero-intro-text h1{
    font-size: 60px;
    }
     header.hero .hero-bg .hero-intro-text h2{
    margin-top:120px;  
     }
    .center {
     left:33%;
    }
}

@media screen and (max-width: 640px) {
    header.hero {
        height: 640px
    }
    .mouse-container {
        display: none
    }
    .carousel-cell {
        height: 640px
    }
    header.hero h1 {
        font-size: 30px;
        line-height: 40px
    }
    .has-padding {
        padding: 80px 0
    }
    .has-padding-tall {
        padding: 80px 0
    }
    section.get-started h2 {
        font-size: 35px;
        line-height: 48px;
        margin-right: 0;
        margin-bottom: 30px;
        padding-top:50px;
    }
    header.hero .hero-bg .hero-intro-text h1{
    font-size:40px;
    line-height:40px;
    }
    .view-more2 {
    margin-top: 10px
    }
    .gridlinks {
    padding:10px;
    }
    .mobilelogo {
    width:25%;
    }
}

@media screen and (max-width: 480px) {
    .header-nav-wrapper {
        border-bottom: solid 5px #355678;
        background-color: transparent;
    }
    .header-nav-wrapper .logo {
        width: 250px
    }
    .navicon {
        padding: 52px 35px;
        background-color: transparent
    }
    .header-nav-wrapper .logo {
        border-bottom: none
    }
    .sort h5 {
        display: block
    }
    .latest-articles select#inputArticle-Sort {
        margin: 20px 0
    }
    .nav-toggle span,
    .nav-toggle span:before,
    .nav-toggle span:after {
    background: #fff;
    }
    header.hero .hero-bg .hero-intro-text h2{
    margin-top:80px;
    font-size:15px;
    }
    header.hero .hero-bg .hero-intro-text p{
    font-size:15px;
    }
    .footercopy{
    text-align:center;
    font-size:20px;
    margin-bottom:20px;
    padding-right:25px;
    padding-left:25px;
    }
    .center {
     left:26%;
    }
}
@media screen and (max-width: 400px){
    .center {
     left:20%;
    }
}